body{
	
	background: #ecc688;
	padding: 0px;
	margin: 0px;
	/* url('../img/s23k_map.jpg') fixed */
}



.location_stockholm{
	display: none;
}

a:link, a:visited, a:active{

	text-decoration: none;
	color: #fff;
}

a:hover{
	text-decoration:none;
}

#info {
font-family: monospace;
z-index: 100;
position:absolute;
left:100px;
top:220px;
background-color: #fff;
opacity:0.7;
width: 300px;
padding: 15px;
-moz-border-radius: 5px;
}

#info a:link,
#info a:visited, 
#info a:active {
color: blue;
text-decoration: underline;

}

#s23kmap{ 
z-index: 10; 
}

h1.page-title{
	
	font-family: 'Gill Sans','Gill Sans MT', Tahoma;
	font-size:48px;
	letter-spacing:2px;
	line-height:48px;
	margin:0 0 10px;
	text-align:center;
	text-transform:uppercase;
	color: #fff;
		
	position: absolute;
	left: 100px;
	top: 100px;
}

h2.current-location{
	font-family: 'Gill Sans','Gill Sans MT', Tahoma;
	font-size: 24px;
	color: #fff;
	
	position: absolute;
	left: 100px;
	top: 150px;
}

#s23k_icon{
	position: absolute;
	
	top: 339px;
	left:777px;
	z-index:20;
}
